body
{
margin-top: 2ex;
background-color: #ffffdd;
color: black;
}

a:link {
color: #5555cc;
text-decoration: underline;
}

a:visited {
color: #000066;
text-decoration: underline;
}

/* Navbar related --------------------------------------------------- */

#navbar
{
position: fixed;
top: 1em;
left: 1em;
width: 10em;
background-color: #efefcd;
color: black;
text-align: right;
padding-top: 1em;
padding-left: 0em;
padding-right: 1em;
padding-bottom: 1em;
}

#navbar h2
{
font-size: 1.1em;
font-weight: bold;
margin-left: 0em;
margin-right: 0em;
margin-top: 0em;
margin-bottom: 1ex;
}

#navbar p
{
padding: 0em;
border: 0em;
margin: 0.1em;
}

/* Used in main section (large right column) --------------------------- */

#main
{
font-size: 1em;
position: relative;
left: 12em;
width: 90%; /* For some reason mozilla cuts off right without this */
right: 2em;
min-width: 15em;
max-width: 50em;
min-height: 15em; /* Make sure it doesn't overlap nav bar */
}

#dict-table
{
}

#colnarrow
{
width: 10em;
}

#colwide
{
width: 20em;
}

#rowheader
{
background-color: #efefcd;   
}

#rowodd
{
background-color: #ddffdd;   
}

#roweven
{
background-color: #eeffdd;   
}

#screehshot
{
position: relative;
text-align: center;
min-width: 40em;
max-width: 40em;
min-height: 5em; /* Make sure it doesn't overlap nav bar */
padding-top: 1em;
padding-left: 1em;
padding-right: 1em;
padding-bottom: 1em;
}

#caption
{
position: relative;
text-align: center;
min-width: 10em;
max-width: 35em;
padding-top: 5px;
padding-left: 1em;
padding-right: 1em;
padding-bottom: 1em;
font-weight: bold;
}

#narrow
{
font-size: 1em;
position: relative;
left: 12em;
width: 70%; /* For some reason mozilla cuts off right without this */
right: 2em;
min-width: 15em;
max-width: 35em;
min-height: 15em; /* Make sure it doesn't overlap nav bar */
}

#widetable
{
font-size: 1em;
position: relative;
left: 12em;
width: 70%; /* For some reason mozilla cuts off right without this */
right: 2em;
min-width: 15em;
max-width: 65em;
min-height: 15em; /* Make sure it doesn't overlap nav bar */
}

#main h2
{
font-weight: bold;
font-size: 1.4em;
/*margin-bottom: -0.5ex;*/
}

#main h4
{
font-weight: bold;
font-size: 1.1em;
margin-bottom: 0.1ex;
}

#main .catchphrase
{
margin-bottom: 1ex;
margin-top: 1ex;
text-align: center;
font-style: italic;
}

#main .command
{
margin-bottom: 1ex;
margin-top: 1ex;
text-align: center;
font-family: monospace;
}

#main .feature-list li {
list-style-type: disc;
position: relative;
left: -1em;
overflow: visible;
}


/* Header/footer styles -----------------------------------------------*/

#big-title
{
font-family: sans-serif;
font-size: 5em;
margin-bottom: 0.15em;
}

#medium-title
{
font-family: sans-serif;
font-size: 3em;
margin-bottom: 0.2em;
}

#footer {
font-size: 0.8em;
margin-top: 1.5em;
}
